Announcement

Collapse
No announcement yet.

ati catalyst 10.6 released

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Originally posted by gbeauche View Post
    OK, so this actually means you don't know anything.
    don't know anything in the way of i should not know anything means i do not prove anything then yes you are right ;-)

    Comment


    • Originally posted by Qaridarium View Post
      don't know anything in the way of i should not know anything means i do not prove anything then yes you are right ;-)
      It's such a shame all your insider info gets buried deep in the forums. I think phoronix should give you a weekly guest column, where you can write about the latest things AMD is up to .

      Comment


      • Originally posted by monraaf View Post
        It's such a shame all your insider info gets buried deep in the forums. I think phoronix should give you a weekly guest column, where you can write about the latest things AMD is up to .
        what would amd do if the information are not buried deep in the forum ?

        in the past amd kick 5-8 innocent people out of the amd beta program because of my posts here in phoronix.

        no michael can't give me a "weekly guest column" because he sign some AMD-NDA's

        in the past i also delete some of my own messages because amd have foam-maul like a Rabid dog.

        do you know in the past amd has threatened to end the beta program because of my wrote here.

        i think if i wrote articles on phoronix am will sue michael and burn his house.

        Comment


        • Q, I don't think *anything* you said there is true. House rules are 5% minimum

          Comment


          • Originally posted by bridgman View Post
            Q, I don't think *anything* you said there is true. House rules are 5% minimum
            haha ;-) LOL

            ok amd do not burn michaels house...


            now i have my 5% ;-)

            Comment


            • Thank you

              Comment


              • Just installed, now i get this error:

                Code:
                (WW) Falling back to old probe method for fglrx
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:17:0) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:0) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:1) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:2) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:0) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:1) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:2) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:0) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:1) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:2) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:3) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:4) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:5) found
                (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:5:1) found
                (WW) fglrx(0): board is an unknown third party board, chipset is supported
                (WW) fglrx(0): Option "VendorName" is not used
                (WW) fglrx(0): Option "ModelName" is not used

                Comment


                • Originally posted by bolzerrr View Post
                  Just installed, now i get this error:
                  Those are warnings, not errors. They all look completely harmless. Does it not work?

                  Comment


                  • No i only use xbmc on this system, and this is the message it is crushing

                    Comment


                    • Originally posted by bolzerrr View Post
                      No i only use xbmc on this system, and this is the message it is crushing
                      Would that be XBMC Live? Maybe you're video card is too new for the driver included in that distribution. It's had to say from those warnings.

                      Unfortunately I don't know how to easily upgrade fglrx (Catalyst) on XBMC Live, but if you have a harddrive in that machine I suggest installing a minimal Ubuntu 10.04 and using that as a basis for your XBMC HTPC.

                      Comment

                      Working...
                      X